cascading.flow.tez.planner.rule.expressiongraph

## Class TopDownConsecutiveBoundariesExpressionGraph

- java.lang.Object
- - cascading.flow.planner.iso.expression.ExpressionGraph
  - - cascading.flow.tez.planner.rule.expressiongraph.TopDownConsecutiveBoundariesExpressionGraph

-     public class TopDownConsecutiveBoundariesExpressionGraph
      extends ExpressionGraph

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TopDownConsecutiveBoundariesExpressionGraph()`

  - ### Method Summary

    - ### Methods inherited from class cascading.flow.planner.iso.expression.ExpressionGraph

      `arc, arcs, getGraph, getSearchOrder, setAllowNonRecursiveMatching, supportsNonRecursiveMatch, unwind, writeDOT`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TopDownConsecutiveBoundariesExpressionGraph

          public TopDownConsecutiveBoundariesExpressionGraph()

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.